@CHARSET "ISO-8859-1";
html * {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 10px;
}

.progress {
  cursor: default;
  height: 40px;
  speak: none;
 /*  margin: 50px 0; */
  font-size: 14px;
}
.progress:after {
  clear: both;
  display: table;
  content: "";
}
.progress__step {
  width: calc( ( 100% -  66% ) / ( 4 - 1 ) );
  position: relative;
  float: left;
  overflow: hidden;
  border-radius: 4px;
  background-color: #0087CD;
  color: #fff;
  -webkit-transition: background-color 250ms ease-out, width 250ms ease-out;
  transition: background-color 250ms ease-out, width 250ms ease-out;
}
.progress__step:not(:last-child) {
  margin-right: 5px;
}.progress--ten .progress__step {
  width: calc( ( 100% -  66% ) / ( 10 - 1 ) );
}
.progress--nine .progress__step {
  width: calc( ( 100% -  66% ) / ( 9 - 1 ) );
}
.progress--eight .progress__step {
  width: calc( ( 100% -  66% ) / ( 8 - 1 ) );
}
.progress--seven .progress__step {
  width: calc( ( 100% -  66% ) / ( 7 - 1 ) );
}
.progress--five .progress__step {
  width: calc( ( 100% -  66% ) / ( 5 - 1 ) );
}
.progress--six .progress__step {
  width: calc( ( 100% -  66% ) / ( 6 - 1 ) );
}
.progress--five .progress__step {
  width: calc( ( 100% -  66% ) / ( 5 - 1 ) );
}
.progress--three .progress__step {
  width: calc( ( 100% -  66% ) / ( 3 - 1 ) );
}
.progress__step--active {
  width: calc( 66% - ( 5px * ( 4 - 1 ) ) );
  background-color: #0087CD;
  color: #fff;
  -webkit-transition: background-color 250ms ease-out, width 250ms ease-out;
  transition: background-color 250ms ease-out, width 250ms ease-out;
}
.progress--ten .progress__step--active {
  width: calc( 66% - ( 5px * ( 10 - 1 ) ) );
}
.progress--nine .progress__step--active {
  width: calc( 66% - ( 5px * ( 9 - 1 ) ) );
}
.progress--eight .progress__step--active {
  width: calc( 66% - ( 5px * ( 8 - 1 ) ) );
}
.progress--seven .progress__step--active {
  width: calc( 66% - ( 5px * ( 7 - 1 ) ) );
}
.progress--six .progress__step--active {
  width: calc( 66% - ( 5px * ( 6 - 1 ) ) );
}
.progress--five .progress__step--active {
  width: calc( 66% - ( 5px * ( 5 - 1 ) ) );
}
.progress--three .progress__step--active {
  width: calc( 66% - ( 5px * ( 3 - 1 ) ) );
}
.progress__step--active ~ .progress__step {
  background-color: #DADADA;
  color: #555;
}
@media screen and (min-width: 760px) {
  .progress__step {
    width: calc( ( 100% / 4 ) - ( 10px * ( ( 4 - 1 ) / 4 ) ) );
    border-radius: 0;
    overflow: visible;
    -webkit-transition: width 0s ease-out;
    transition: width 0s ease-out;
    background-color: #DADADA;
    color: #555;
  }
  .progress--ten .progress__step {
    width: calc( ( 100% / 10 ) - ( 10px * ( ( 10 - 1 ) / 10 ) ) );
  }
  .progress--nine .progress__step {
    width: calc( ( 100% / 9 ) - ( 10px * ( ( 9 - 1 ) / 9 ) ) );
  }
  .progress--eight .progress__step {
    width: calc( ( 100% / 8 ) - ( 10px * ( ( 8 - 1 ) / 8 ) ) );
  }
  .progress--seven .progress__step {
    width: calc( ( 100% / 7 ) - ( 10px * ( ( 7 - 1 ) / 7 ) ) );
  }
  .progress--six .progress__step {
    width: calc( ( 100% / 6 ) - ( 10px * ( ( 6 - 1 ) / 6 ) ) );
  }
  .progress--five .progress__step {
    width: calc( ( 100% / 5 ) - ( 10px * ( ( 5 - 1 ) / 5 ) ) );
  }
  .progress--three .progress__step {
    width: calc( ( 100% / 3 ) - ( 10px * ( ( 3 - 1 ) / 3 ) ) );
  }
  .progress__step::before {
    content: "";
    position: absolute;
    top: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #fff;
    left: 0;
  }
  .progress__step::after {
    content: "";
    position: absolute;
    top: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #DADADA;
    left: 99.9%;
    /* Not 100% because of IE subpixel rendering bug */
    z-index: 2;
  }
  .progress__step:first-child {
    border-radius: 4px 0 0 4px;
  }
  .progress__step:first-child::before {
    display: none;
  }
  .progress__step:last-child {
    border-radius: 0 4px 4px 0;
  }
  .progress__step:last-child::after {
    display: none;
  }
  .progress__step:not(:first-child) {
    padding-left: 20px;
  }
  .progress__step:not(:last-child) {
    margin-right: 10px;
  }
  .progress__step--active {
    background-color: #0087CD;
    color: #fff;
  }
  .progress__step--active::after {
    border-left-color: #0087CD;
  }
}
.progress__label {
  height: 40px;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
.progress__step--active .progress__label {
  margin-right: 10px;
}
@media screen and (min-width: 760px) {
  .progress__label {
    margin-right: 10px;
  }
}
.progress__badge {
  text-align: center;
  font-weight: 700;
}
.progress__badge::after {
  content: "\2714";
  font-size: 1.28571em;
}
.progress__step--active .progress__badge::after, .progress__step--active ~ .progress__step .progress__badge::after {
  display: none;
}
.progress__step:not(.progress__step--active) .progress__badge {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (min-width: 760px) {
  .progress__step:not(.progress__step--active) .progress__badge {
    position: absolute;
    border: 2px solid #555;
    border-radius: 50%;
    width: 25px;
    height: 27px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-left: 24px;
    line-height: 24px;
    left: 0;
    transform: translateY(-50%);
  }
}
.progress__step--active .progress__badge {
  position: absolute;
  border: 2px solid #555;
  border-radius: 50%;
  width: 25px;
  height: 27px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-left: 6px;
  line-height: 24px;
  border-color: #fff;
}
.progress__number {
  display: none;
  font-size: 1.14286em;
}
.progress__step--active .progress__number, .progress__step--active ~ .progress__step .progress__number {
  display: inline;
}
.progress__title {
  position: absolute;
  left: 25px;
  margin-left: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 1em;
  font-weight: 600;
  z-index: 3;
}
.progress--six .progress__title {
  font-size: 0.8571em;
}
.progress--five .progress__title {
  font-size: 0.8571em;
}
.progress__step:not(.progress__step--active) .progress__title {
  display: none;
}
@media screen and (min-width: 760px) {
  .progress__step:not(.progress__step--active) .progress__title {
    display: inline-block;
  }
}
/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 
/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 
/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 
/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}



